# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-28 06:18
from __future__ import unicode_literals

from django.db import migrations, models
import order.models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='normal_report_filename',
            field=models.FileField(blank=True, null=True, upload_to=order.models.normal_report_file_upload_dir),
        ),
    ]
